Bug 1463058 - Ceph incremental backup fails in Mitaka
Ceph incremental backup fails in Mitaka
Status: CLOSED EOL
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
11.0 (Ocata)
Unspecified Unspecified
medium Severity medium
: ---
: 11.0 (Ocata)
Assigned To: Eric Harney
Yogev Rabl
Don Domingo
: Triaged, ZStream
Depends On: 1375207
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 23:06 EDT by Don Domingo
Modified: 2018-06-22 08:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
When using Red Hat Ceph Storage as a back end for both Block Storage (cinder) volumes and backups, any attempt to perform an incremental backup will result in a full backup instead, without any warning.
Story Points: ---
Clone Of: 1375207
Environment:
Last Closed: 2018-06-22 08:33:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Red Hat Bugzilla Rules Engine 2017-06-19 23:06:53 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.
Comment 3 Red Hat Bugzilla Rules Engine 2017-06-19 23:09:58 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.
Comment 4 Red Hat Bugzilla Rules Engine 2017-06-20 00:27:53 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.
Comment 7 Scott Lewis 2018-06-22 08:33:24 EDT
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828

Note You need to log in before you can comment on or make changes to this bug.